
body {

	font-family: "Verdana", Verdana, "LucidaSans Roman", Arial, Helvetica, sans-serif ;  
	background-color: #FFFFFF;
	
}

body, td, input, div	{
	color: #404040;
}

body, td, input, div {
	font-size: 1em;
}

A, A:link, A:visited	{
	color: #C21D1C;
}


/* BASISTABLE */
.basisTable	{
	background-color:#FFFFFF;
}

/* HEADER */
.headerTdBanner	{

	background-color: #FFFFFF; /*#FFFFFF;*/
}


/* LOGO KLANT */
.logoklantTd {

}

/* NAAM WEBSITE */
.naamwebsiteTd	{
	font-size: 1.8em;
	line-height: 1.8em;
	font-family: "Verdana", Verdana, "LucidaSans Roman", Arial, Helvetica, sans-serif ;
}

/* LEFT */
.leftTable
{
	background-color:#FFFFFF;
}
.leftTd {
/*	background-color: red; ?????????*/	
}

.BCKleftTd {
	background-color:#FFFFFF;
}

/* RIGHT */

.BCKrightTd {
	background-color:#99BECB;
}
.rightTd { 	

border: solid 1px #999999;
}
/* FOOTER */
.footerTable
{
	background-color:#999999;	/* ?????????????? */
}
.footerTd {
	color: #FFFFFF;	/* ?????????????? */
}

a.footer, a.footer:link, a.footer:visited		{ color: #FFFFFF; text-decoration: underline; }
a.footer:hover	{ color: #FFFFFF;text-decoration: none; }

/* ********************************************** */

/* MIDDENSTUK */


.itemTitle	{
	color: #990000; /* #35829f */
}


.itemTd	{
 	background-color:#FFFFFF; /* !! */
 	border: solid 1px #999999;
	 
}
.itemTdMeer	{
	background-color: #999999;
}

a.meer, a.meer:link, a.meer:visited		{ color: #FFFFFF; text-decoration: none; }
a.meer:hover	{ color: #FFFFFF; text-decoration: underline; } 


/*forum*/

.forumSubjectTopTr	
{
	background-color:#999999;
 
}
.forumSubjectTopTd	
{
		color:#FFFFFF;
}


/*menu*/
.glossymenu{
border: 1px solid #999999; /* gelijk met border-bottom .glossymenu div.submenu ul li, gelijk met background-color .glossymenu a.menuitem */
}
.glossymenu a.menuitem{
background-color: #D2DB22;
color: #35829F;
}

.glossymenu a.menuitem:hover{
background-color: #FFFFFF; /* !! */
color: #D2DB22;

}

.glossymenu a.menuitem:visited, .glossymenu .menuitem:active{

}

.glossymenu div.submenu ul li{
border-bottom: 1px solid #D2DB22; /* !! */ /* gelijk met background-color .glossymenu a.menuitem, gelijk met border .glossymenu */
}

.glossymenu div.submenu ul li a{
background-color: #FFFFFF;
color: #35829F;
}

.glossymenu div.submenu ul li a:hover{
background: #FFFFFF; /* !! */
color: #D2DB22; /* !! */
}


.footerTable
{
	background-color:#999999 !important;
}
